Originally Published: Tuesday, 23 May 2000 Author: Derrick H. Lewis
Published to: news_enhance_security/Security News Page: 1/1 - [Printable]

[Security Announce] fdmount

A vulnerability in fdmount will allow any user to exploit a buffer overflow. This user, when he is in the floppy group, can have a root access on the machine. Please upgrade to:

Mandrake 7.0:

fdutils-5.3-11mdk.i586.rpm fdutils-5.3-11mdk.src.rpm

Please upgrade with MandrakeUpdate or follow this link.